/**
 * Eifel Tourismus - Hauptportal 2015
 *
 * LICENSE
 *
 * This software and its source code is protected by copyright law (Sec. 69a ff. UrhG).
 * It is not allowed to make any kinds of modifications, nor must it be copied,
 * or published without explicit permission. Misuse will lead to persecution.
 *
 * @copyright  2015 infomax websolutions GmbH
 * @link       http://www.infomax-it.de
 * @package    css
 * @subpackage pageHeader
 * @author     bruetsch
 * @since      25.11.2015
 * @version    $Id$
 **/
/*  =========================================================
main search suggestions
main search suggestions - folded
main search suggestions - folded and offcanvas
========================================================= */
/*  =========================================================
main search suggestions
========================================================= */
@media screen {
  #mainSearch__input_autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background-color: #f8f8f8;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 35px 0px 15px 30px;
    color: #545454;
    display: none;
  }
  .mainSearch__suggestions__row {
    display: inline-block;
    width: 33.33333333%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
  }
  .mainSearch__suggestions__row > .type-title {
    font-family: 'BebasNeue', 'Arial', 'Helvetica', sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 26px;
    margin: 0px 0px 30px 0px;
  }
  .mainSearch__suggestions__row > .type-suggest {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 30px 0px 0px;
    margin: 0px;
  }
  .mainSearch__suggestions__row > .type-suggest > div {
    width: 100%;
    font-family: 'SourceSansPro', 'Arial', 'Helvetica', sans-serif;
    font-size: 18px;
    font-weight: 400;
  }
  /* links */
  .mainSearch__suggestions__row > .type-suggest.selected > div {
    color: #8e947d;
    cursor: pointer;
  }
  .mainSearch__suggestions__row > .type-suggest > div > strong {
    font-weight: 800;
    font-style: italic;
  }
  .mainSearch__suggestions__row > .type-suggest > div > span {
    float: right;
    font-size: 12px;
    padding-top: 6px;
  }
  /* imageteaser */
  .mainSearch__suggestions__row article {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 30px 0px 0px;
    position: relative;
    min-height: 100px;
    margin-bottom: 20px;
    cursor: pointer;
  }
  .mainSearch__suggestions__row .imageContainer,
  .mainSearch__suggestions__row .textArea {
    display: inline-block;
    vertical-align: top;
  }
  .mainSearch__suggestions__row .imageContainer {
    width: 48.36363636%;
    height: 0;
    margin: 0px 3.27272727% 0px 0px;
    overflow: hidden;
    padding-bottom: 27.27272727%;
    position: relative;
  }
  .mainSearch__suggestions__row .imageContainer img {
    height: auto;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }
  .mainSearch__suggestions__row article > .textArea {
    width: 48.36363636%;
  }
  .mainSearch__suggestions__row article > .textArea > h3 {
    font-family: 'BebasNeue', 'Arial', 'Helvetica', sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin: 0px 0px 5px 0px;
  }
  .mainSearch__suggestions__row article > .textArea > p {
    font-family: 'SourceSansPro', 'Arial', 'Helvetica', sans-serif;
    font-size: 12px;
    font-weight: 400;
    margin: 0px;
  }
}
/*  =========================================================
main search suggestions - folded
========================================================= */
@media screen {
  #pageHeader__navigation.pageHeader__navigation--folded #mainSearch__input_autocomplete,
  #pageHeader__navigation.pageHeader__navigation--mapLegend #mainSearch__input_autocomplete {
    padding: 35px 35px 35px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    overflow-y: scroll;
    max-height: 65vh;
  }
  #pageHeader__navigation.pageHeader__navigation--folded .mainSearch__suggestions__row,
  #pageHeader__navigation.pageHeader__navigation--mapLegend .mainSearch__suggestions__row {
    display: block;
    width: 100%;
    margin-bottom: 15px;
  }
  #pageHeader__navigation.pageHeader__navigation--folded .mainSearch__suggestions__row > .type-title,
  #pageHeader__navigation.pageHeader__navigation--mapLegend .mainSearch__suggestions__row > .type-title {
    margin-bottom: 10px;
  }
  #pageHeader__navigation.pageHeader__navigation--folded .mainSearch__suggestions__row article {
    margin-bottom: 10px;
  }
}
/*  =========================================================
main search suggestions - folded and offcanvas
========================================================= */
@media screen {
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper #mainSearch__input_autocomplete,
  #pageHeader__navigation.pageHeader__navigation--mapLegend > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper #mainSearch__input_autocomplete {
    top: auto;
    bottom: 100%;
    padding: 35px 35px 35px 35px;
    text-align: left;
    left: 0px;
  }
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper .mainSearch__suggestions__row,
  #pageHeader__navigation.pageHeader__navigation--mapLegend > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper .mainSearch__suggestions__row {
    width: 100%;
    display: inline-block;
  }
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper .mainSearch__suggestions__row:not(:first-of-type),
  #pageHeader__navigation.pageHeader__navigation--mapLegend > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper .mainSearch__suggestions__row:not(:first-of-type) {
    display: none;
  }
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper .mainSearch__suggestions__row > ul,
  #pageHeader__navigation.pageHeader__navigation--mapLegend > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper .mainSearch__suggestions__row > ul {
    padding-right: 30px;
  }
}
@media screen and (max-width: 1000px) {
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper #mainSearch__input_autocomplete,
  #pageHeader__navigation.pageHeader__navigation--mapLegend > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper #mainSearch__input_autocomplete {
    height: 100vh;
    max-height: 100vh;
    margin-top: 0px;
    padding-top: 195px;
  }
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper .mainSearch__suggestions__row,
  #pageHeader__navigation.pageHeader__navigation--mapLegend > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper .mainSearch__suggestions__row {
    width: 100%;
    display: block;
  }
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper .mainSearch__suggestions__row > ul > li,
  #pageHeader__navigation.pageHeader__navigation--mapLegend > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper .mainSearch__suggestions__row > ul > li {
    padding: 5px 0px;
  }
}
